<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="uk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Про радіочастотне випромінювання та питомі коефіцієнти поглинання електромагнітної енергії (SAR)</title></head><body id=""><div class="header">Важлива інформація</div><h1>Про радіочастотне випромінювання та питомі коефіцієнти поглинання електромагнітної енергії (SAR)</h1><div>
<p>Коли пристрій увімкнено (і коли активовано функцію Wi-Fi<sup>®</sup> чи Bluetooth<sup>®</sup>), він випромінює радіочастотну енергію низької потужності. Радіочастотне випромінювання пристроїв обчислюється за допомогою одиниці вимірювання, яка називається питомий коефіцієнт поглинання електромагнітної енергії (SAR). Показники SAR цього пристрою відповідають міжнародним нормам допустимого рівня SAR і мають навіть менші значення, ніж дозволено цими нормами.</p>
<p>Інформація про рівні SAR надається жителям країн, які прийняли норми щодо обмеження рівня SAR, рекомендовані Міжнародною комісією із захисту від неіонізуючої радіації (ICNIRP) або Інститутом інженерів з електротехніки та електроніки (IEEE). Відповідно до норм ICNIRP допустимий рівень SAR становить <span class="keep-together">2 Вт/кг</span> у середньому на <span class="keep-together">десять (10) грамів</span> тканини організму, а згідно зі стандартами IEEE допустимий рівень SAR становить <span class="keep-together">1,6 Вт/кг</span> у середньому на <span class="keep-together">один (1) грам</span> тканини організму. Ці вимоги прийняті на основі наукових висновків, що враховують відповідні рівні безпечності пристроїв, які повинні гарантувати безпеку всіх осіб незалежно від віку та стану здоров’я.</p>
<p>Тестування рівнів SAR проходять із використанням стандартизованих методів, за яких пристрій передає дані з найвищим сертифікованим рівнем потужності в усіх частотних діапазонах поряд із головою та тілом. Однак за звичайних умов експлуатації пристрій використовує мінімальну потужність, необхідну для входу в мережу, тому фактичний рівень SAR може бути меншим за це значення. Хоча рівні SAR різних моделей пристрою можуть відрізнятися, вони всі відповідають допустимим нормам радіочастотного випромінювання. </p>
<p>Значення SAR та тестові відстані залежать від методу вимірювання, типу пристрою (телефон чи планшет) і використання точки доступу Wi-Fi, однак надаються лише найвищі значення SAR.</p>
<p>Усесвітня організація охорони здоров’я стверджує, що поточні наукові дані не вказують на потребу застосування особливих запобіжних заходів щодо використання планшетів або телефонів. Щоб отримати докладніші відомості на цю тему, відвідайте сайт <a xmlns="" href="http://who.int/emf">who.int/emf</a> і перегляньте довідкову статтю №193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a>Електромагнітні поля та охорона здоров’я громадськості: мобільні телефони. Додаткову інформацію про рівні SAR можна знайти на форумі виробників мобільних пристроїв на веб-сайті, присвяченому електромагнітним полям, за адресою <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Щоб отримати докладніші відомості про радіочастотне випромінювання та питомі коефіцієнти поглинання електромагнітної енергії (SAR) у своєму регіоні, виберіть його:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Канада, Гуам, Пуерто-Рико, США та Віргінські острови (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Індія (IN)</a></div><div><a href="Israel-(IL).html">Ізраїль (IL)</a></div><div><a href="France-(FR).html">Франція (FR)</a></div><div><a href="Taiwan-(TW).html">Тайвань (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Інші країни</a></div></div>
         

         
         
         
         
         
         
      </body></html>